Retrieves the db_info_data_jobs object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_info_data_jobs
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
jobs_id

Foreign key of the object using his Odyssee Guid Primary Key

globally unique identifier

Optionally required : jobs_id or job_reference_back_office must be provided

job_reference_back_office

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : jobs_id or job_reference_back_office must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "cc95593c-0939-4ecc-bcc7-19c1ce5fec63",
  "jobs_id": "01e7a437-beaf-4c33-b372-f5fa6bb7aee5",
  "job_reference_back_office": "sample string 3",
  "db_info_field_id": "77a968bc-61b2-4002-bd34-5d12c8b5c080",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-09-18T13:44:10.3360541+00:00"
}